@media screen and (min-width: 1250px) {
}
@media screen and (min-width: 1193px) {
    .image-container {
        min-width: 222px !important;
    }
    .div-block-29 img {
        display: none ;
    }
    .div-block-35 img {
        display: inline;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1192px) {
    .image-container {
        min-width: 222px !important;
    }
    .div-block-29 img {
        display: none ;
    }
    .div-block-35 img {
        display: inline;
    }
}
@media screen and (min-width: 769px) and (max-width: 1023px) {
    .navbar-langlist {
        display: none !important;
    }
    .div-block-20 {
        min-width: 346px !important;
        padding-top: 44px;
        padding-bottom: 44px;
    }
    .div-block-20 h1 {
        width: 90%;
    }
    .image-41 {
        margin-right: -100px;
    }
    .image-container {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .image-container {
        display: none !important;
    }
    .div-block-20 {
        min-width: unset !important;
    }

    .div-block-43 {
        left: 15px !important;
    }
    .div-block-39 {
        width: 100% !important;
    }
    .div-block-40 {
        width: 100% !important;
    }
    .image-77,
    .image-78,
    .image-79,
    .image-80,
    .image-81 {
        width: 100% !important;
    }
}
.image-container {
    border-radius: 16px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.div-block-36 img, .div-block-33 img {
    display: block !important;
}